#top-menu-container {
	height: 44px;
}

#menu li.hover {
	margin-bottom: -3px;
}
#menu li a {
	border-bottom: 1px solid #ccc;	
}
#menu li.hover a {
	color: #111;
	margin-bottom: -2px;
	height: 44px;
}
#menu li.hover div ul li a {
	padding: 0;
	margin: 0;
}
.logo {
	margin: 20px 0 15px 19px;
}
.header-account-stripe-content {
	width: 992px;
}
.header-container-outer {
	margin: 0 0 20px 5px;
}

.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}

.triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow02.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 7px;
	position: relative;
	right: -2px;
	top: -20px;
	z-index: 92000;
}

.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 0;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: relative;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 0;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: relative;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;
}

#menu li.last {
	width: 16.37%	
}

.carousel-offset-container {
	overflow: hidden;
}

.jcarousel-control {
	font-size: 35px;
	line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior*/
}

.footer-fat .promo h4 {
	margin: 30px 0 0 45px;	
}

.footer-fat .promo img {
	top: -10px;
}

.leftNav .leftNavContent {
	margin: -15px 0 0 4px !important;
}

.subpage-content-container .content-references .ref.last {
	margin: 0 !important;
}

.jcarousel-control {
    margin: 0 auto;
    text-align: center;
    width: 65px;
    padding-top: 5px;
    overflow: hidden;
    height: 16px;
}

.jcarousel-control a.last {
	margin: 0 !important;
	padding: 0 !important;
}

.product-container-grid .grid-item-row .grid-item.last {
	border-right: 0;
	padding: 0 0 0 25px !important;
}

.product-container-grid .grid-item-row.last {
	padding-left: 0 !important;
}
.formHeader .right {
	width: 405px;
}

.subpage-content-container .content-container .content .product-grid .product-container .grid-item.last,
.homepage-content-container .content-container .content .product-grid .product-container .grid-item.last {
	padding: 15px !important;
	border: 0;
	margin: 0 !important;
}

#top-menu-container {
	height: 44px;
}

#menu li.hover {
	margin-bottom: -3px;
}
#menu li a {
	border-bottom: 1px solid #ccc;	
}
#menu li.hover a {
	color: #111;
	margin-bottom: -2px;
	height: 44px;
}
#menu li.hover div ul li a {
	padding: 0;
	margin: 0;
}
.logo {
	margin: 20px 0 15px 19px;
}
.header-account-stripe-content {
	width: 992px;
}
.header-container-outer {
	margin: 0 0 20px 5px;
}

.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}

.triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow02.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 7px;
	position: relative;
	right: -2px;
	top: -20px;
	z-index: 92000;
}

.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 0;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: relative;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 0;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: relative;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;
}

#menu li.last {
	width: 16.37%	
}

.carousel-offset-container {
	overflow: hidden;
}

.jcarousel-control {
	font-size: 35px;
	line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior*/
}

.footer-fat .promo h4 {
	margin: 30px 0 0 45px;	
}

.footer-fat .promo img {
	top: -10px;
}

.leftNav .leftNavContent {
	margin: -15px 0 0 4px !important;
}

.subpage-content-container .content-references .ref.last {
	margin: 0 !important;
}

.jcarousel-control {
    margin: 0 auto;
    text-align: center;
    width: 65px;
    padding-top: 5px;
    overflow: hidden;
    height: 16px;
}

.jcarousel-control a.last {
	margin: 0 !important;
	padding: 0 !important;
}

.product-container-grid .grid-item-row .grid-item.last {
	border-right: 0;
	padding: 0 0 0 25px !important;
}

.product-container-grid .grid-item-row.last {
	padding-left: 0 !important;
}
.formHeader .right {
	width: 405px;
}

.subpage-content-container .content-container .content .product-grid .product-container .grid-item.last,
.homepage-content-container .content-container .content .product-grid .product-container .grid-item.last {
	padding: 15px !important;
	border: 0;
	margin: 0 !important;
}